<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chronnooss</title>

    <!--=============================================
    =            Include Css           =
    ==============================================-->
    <!-- Bootstrap: Base -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <!-- Icons: FontAwesome -->
    <script src="https://kit.fontawesome.com/a21f4124e0.js" crossorigin="anonymous"></script>
    <!-- Icons: Boxicons -->
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>

    <!-- Plugins -->
    <!-- Custom CSS -->
    <link rel="stylesheet" href="assets/css/base.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>

    <!--=============================================
    =            Main Content           =
    ==============================================-->
    <div class="sidebar close">
        <div class="logo-details">
            <i class='bx bxl-c-plus-plus'></i>
            <span class="logo_name">Collector</span>
        </div>
        <ul class="nav-links">
            <li>
                <a href="index.html">
                    <i class='fas fa-home'></i>
                    <span class="link_name">Dashboard</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="index.html">Dashboard</a></li>
                </ul>
            </li>
            <li>
                <div class="icon-link">
                    <a href="#">
                        <i class='fas fa-gamepad'></i>
                        <span class="link_name">Videogame</span>
                    </a>
                    <i class='bx bxs-chevron-down arrow'></i>
                </div>
                <ul class="sub-menu">
                    <li><a class="link_name" href="#">Videogame</a></li>
                    <li><a href="games-search.html">Search</a></li>
                    <!-- <li><a href="games-list.html">My list</a></li>
                    <li><a href="#">Favoritos</a></li>
                    <li><a href="#">Tops</a></li>
                    <li><a href="#">Deseados</a></li>
                    <li><a href="#">Terminados</a></li>
                    <li><a href="#">En Youtube</a></li> -->
                </ul>
            </li>
            <!-- <li>
                <div class="icon-link">
                    <a href="#">
                        <i class='fas fa-tv'></i>
                        <span class="link_name">Tv</span>
                    </a>
                    <i class='bx bxs-chevron-down arrow'></i>
                </div>
                <ul class="sub-menu">
                    <li><a class="link_name" href="#">Películas, series o anime</a></li>
                    <li><a href="#">Búsqueda</a></li>
                    <li><a href="#">Mi lista</a></li>
                    <li><a href="#">Favoritos</a></li>
                    <li><a href="#">Tops</a></li>
                    <li><a href="#">Deseados</a></li>
                    <li><a href="#">Terminados</a></li>
                </ul>
            </li>
            <li>
                <div class="icon-link">
                    <a href="#">
                        <i class='fas fa-book'></i>
                        <span class="link_name">Libros</span>
                    </a>
                    <i class='bx bxs-chevron-down arrow'></i>
                </div>
                <ul class="sub-menu">
                    <li><a class="link_name" href="#">Libros</a></li>
                    <li><a href="#">Búsqueda</a></li>
                    <li><a href="#">Mi lista</a></li>
                    <li><a href="#">Favoritos</a></li>
                    <li><a href="#">Tops</a></li>
                    <li><a href="#">Deseados</a></li>
                    <li><a href="#">Terminados</a></li>
                </ul>
            </li> -->
            <li>
                <a href="#">
                    <i class='bx bx-cog'></i>
                    <span class="link_name">Configuration</span>
                </a>
                <ul class="sub-menu blank">
                    <li><a class="link_name" href="#">Configuration</a></li>
                </ul>
            </li>
            <li>
                <div class="profile-details">
                    <div class="name-job">
                        <div class="profile_name">Andrés Echagüe</div>
                        <div class="job">Developer</div>
                    </div>
                    <i class='bx bx-log-out'></i>
                </div>
            </li>
        </ul>
    </div>

    <!--=============================================
    =            Main Content           =
    ==============================================-->
    <section class="main">
        <div class="main__header">
            <i class='bx bx-menu'></i>
            <div class="themeCheck">
                <input type="checkbox" class="themeCheck__checkbox" id="chk" />
                <label class="themeCheck__label" for="chk">
                    <i class="fas fa-sun"></i>
                    <i class="fas fa-moon"></i>
                    <div class="ball"></div>
                </label>
            </div>
        </div>

        <div class="main__content">
            <div class="card mx-3">
                <h2>Páginas actualmente en construcción:</h2>
                <ul>
                    <li>Menú Videojuegos -> <a href="games-search.html">Búsqueda</a></li>
                </ul>
            </div>
        </div>

    </section>



    <!--=============================================
    =            Include Js           =
    ==============================================-->
    <!-- Bootstrap V5 -- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
    <!-- Bootstrap V5 -- Option 2: Separate Popper and Bootstrap JS -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script> -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script> -->

    <!-- Plugins: Jquery -->
    <script type="text/javascript" src="assets/js/plugins/jquery-3.5.1.js"></script>


    <!-- Plugins -->
    <!-- Custom CSS -->
    <script src="assets/js/base.js"></script>
    <script src="assets/js/main.js"></script>
</body>

</html>